<?php

/**
 * 充值记录
 */
Route::group(['domain'=>env('MANAGE_DOMAIN'),'namespace' => 'App\Http\Controllers\Manage\Charge', 'prefix' => 'api/charge','middleware'=>'ManageApiAuth'], function () {

    //获取充值记录
    Route::get('getChargeRecorders', 'ChargeRecorderController@getChargeRecorders');

    //根据id获取充值记录
    Route::get('getChargeRecorderById', 'ChargeRecorderController@getChargeRecorderById');

});